WordPress.org

Support

Support » Alpha/Beta » [2.0 RC1 Bug?] Error in the Plugin Page

[2.0 RC1 Bug?] Error in the Plugin Page

  • Hello,

    when I go to the plugin page i have the following error :
    Warning: in_array(): Wrong datatype for second argument in /home.2/valbonnet/www/wordpress/wp-admin/plugins.php on line 90
    ???

    Pascal

Viewing 2 replies - 1 through 2 (of 2 total)
  • Yep.

    I have two installations on two different servers.

    On one, hitting activate causes a blank screen, on the other, I get:

    Warning: in_array(): Wrong datatype for second argument in /path-to-html/www/blog/wp-admin/plugins.php on line 90

    Warning: in_array(): Wrong datatype for second argument in /path-to-html/www/blog/wp-admin/plugins.php on line 90

    Warning: in_array(): Wrong datatype for second argument in /path-to-html/www/blog/wp-admin/plugins.php on line 90

    and then when you try to activate any plug-in you get:

    Warning: in_array(): Wrong datatype for second argument in /path-to-html/www/blog/wp-admin/plugins.php on line 9

    Fatal error: [] operator not supported for strings in /path-to-html/www/blog/wp-admin/plugins.php on line 10

    I had that error yesterday but found today’s copy of RC1 fixed: http://wordpress.org/download/nightly-builds/

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[2.0 RC1 Bug?] Error in the Plugin Page’ is closed to new replies.